<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void {
		Schema::table('member_has_level', function (Blueprint $table) {
			$table->timestamp('level_expire_time')->nullable()->after('level_id')->comment('等级到期时间');
		});
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void {
    }
};
